body {
	background:url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/slider_img.jpg) no-repeat center top #fff; background-repeat:no-repeat;
	color:#3f3f3f;
	line-height:20px;
}


*{box-sizing:border-box;}
.bannerimg {display:none;}
header { background:none;	}
	
.header-bg {background: none;}



.header-background { 
	background:none;
	border:none;
	height:155px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:15px;
	left:24px;
	width:316px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:65px;
	right:24px;
}

#block_2{display:block; position:absolute; top:19px; right:24px; font-size:16px; line-height:30px; color:#fff; font-weight:600; text-align:right; }
#block_2 a{color:#fff; text-decoration:none; font-weight:600;}
#block_2 a:hover {color:#fbb000;}
#block_2 a span {font-weight:600; position:relative; top:-3px;}
#block_2 .social {display:inline-block; margin:0px 100px 0px 0px;}
#block_2 .social .fa.fa-facebook { margin-right:20px; }
#block_2 .social .fa { font-size:21px;}
#block_2 .social .fa:hover { color:#fbb000;}
.nav-background{background:#56514b; padding:0px 20px; height:58px; position: relative;   z-index: 1;}

#nav-menu {
	width:auto !important;
	height:auto;
	margin:0 auto;
	float:none;
	display:block;
}

.nav-background .container {
  width: 1108px;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #fbb000; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#fbb000!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#fbb000;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#fbb000;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:solid 5px #fbb000; font-weight:600; background:none;
    color: #fff; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; font-weight:600;
	color: #fff; /*Set hover colour here*/
	border-bottom:none;
}
/*#nav-menu div .sf-menu ul li a:hover:before{content:url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/submenu-icon-hvr.png); position:absolute; top:2px; left:5px;}*/

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
	text-transform:uppercase;
	color:#fff;
	text-align:left;
	padding:5px 0px; /*adjust padding here*/
	margin:0 36px;
}
#nav-menu div .sf-menu li.last a span span {
	margin-right:0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-9px; margin-left:1px;
	width:160px;
	background:rgba(251,176,0,0.7);
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-8px;
	margin-left:-4px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
/*#nav-menu div .sf-menu ul li a:before{ content:url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/submenu-icon.png); position:absolute; top:2px; left:5px;}*/
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:uppercase;
    font-size: 14px;
    font-weight: 600;
	color:#fff;	
	text-align: left;
	padding:8px 12px 8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	width:100%;
}

.banner-container .container{}


.header_content {
	width:100%; 
	height:560px;
	margin:0 auto; text-align:center;
}

.header_content h1{ font-size:50px; font-weight:600; color:#fff; font-family: 'Poppins', sans-serif; text-align:center; margin:0; padding:107px 0 20px; letter-spacing:10px;}
.header_content h2{ font-size:20px; font-weight:400; color:#fff; text-transform:uppercase;  letter-spacing:5px; text-decoration:none; padding:10px 0 90px; }
.header_content h3 a {  display:inline-block; padding:30px 30px 30px; border:solid 1px #fff; text-decoration:none; color:#fff;  font-size:24px; font-weight:700; }
.header_content a:hover{ background:#fbb000;}


/* Middle Boxes */
.sd-container {
	background:#fff;
	padding:60px 0 40px; text-align:center;
}

.sd-container h1 {text-align:center; font-size:30px; color:#3a3a3a; font-weight:700; margin-bottom:55px; }
.sd-container .container{margin:auto;  }

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:383px; height:489px; margin-left:0; float:none; display:inline-block; cursor:pointer; position:relative;}
.sd-container .sd_image{width:383px; height:489px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:383px; height:489px; position:absolute; top:0; left:0; content:''; background:url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center top ; }
.sd-container .secound {margin:0px 2px;}
.sd-container .sd_title{position:absolute; bottom:48px; padding:0px 0px 0px; width:100%; }
.sd-container .sd_title h1{font-family: 'Poppins', sans-serif; font-weight:700; font-size:24px; color:#fff; text-transform:uppercase; margin:0 auto; padding:0; letter-spacing:1px; background:#fbb000; width:229px; line-height:69px; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}
.sd-container .box:hover .sd_title h1 {background:rgba(255,255,255,0.6);}
.sd-container .box:hover .sd_title a {color:#56514b;} 
/* Middle Boxes */


.top_footer_wrap{text-align:center; position:relative;background: #000; /* Old browsers */}
.top_footer_wrap .container{padding:40px 0px 60px; width:1180px;}


#footer .cols{ color:#fff; margin:0; text-align:left; float:left; margin:0px auto; display:inline-block; width:150px;}
#footer .container{padding:30px 0px 20px; width:1180px;}
#footer .first{ margin:0 auto; text-align:left; width:350px; }
#footer .c1 a {display:block; color:#56514b; font-size:14px; font-weight:400; text-decoration:none; line-height:28px; text-transform:uppercase; padding:0px 0px 0px 40px;}
#footer .c1 a:hover {background:#fbb000; width:200px; color:#fff; font-weight:700;}
#footer .first p{ font-size:18px; font-weight:400; line-height:24px; color:#fbb000;}
#footer .cols p strong{font-weight:500;}
  
 
#footer .last  .social {display:inline-block; margin:0px 100px 0px 0px;}
#footer .last  .social .fa.fa-facebook { margin-right:20px; }
#footer .last  .social .fa { font-size:21px;}
#footer .last  .social .fa:hover { color:#fbb000;}
#footer .top{ display:block; color:#fff; font-size:16px; font-weight:600; margin:0px auto 30px}
#footer .top a { color:#fff; text-decoration:none;  }
#footer .top a:hover{color:#fbb000;}
#footer .last{ float:right; text-align:right;  }
#footer .last h1 {font-size:28px; line-height:30px; color:#fbb000; text-align:center; letter-spacing:0px;}
#footer .last .footer-nav {} 
#footer .last .footer-nav a { line-height:35px; vertical-align:top; text-decoration:none; color:#fff; text-transform:uppercase; margin:0px 30px; padding-bottom:6px;}
#footer .last .footer-nav a:last-child{margin-right:0px;}
#footer .last .footer-nav a:hover {border-bottom: solid 6px #fbb000;}
#footer .cols p{ font-size:16px; font-weight:600; line-height:24px; color:#fff; padding:0px;}
 


.main-background{
	background:#fff;
	padding:30px 0; min-height:500px;
}
.main-background .container{padding:0 20px;}

.main-background .container .eleven.columns{width:795px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#56514b;
	font-size:12px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative; width:auto; padding:0px !important;}

.lower-footer .c1{ margin:auto; text-align:center; clear:both;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px; display:none; 	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px; font-size:11px; padding:0; font-weight:400;
	text-decoration:none; text-transform:uppercase;
}
.lower-footer .c1 a:hover{color:#fff; text-decoration:none; font-weight:400; background:#00134e;}
.lower-footer .c2 {text-align:left;}
.lower-footer .c2 a{color:#fff; text-decoration:none; font-weight:400;}
.lower-footer .c2 a:hover { color:#fbb000;}
.lower-footer .c2 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c3{position:absolute; right:70px; top:0px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:3px; left:0px; padding:0px 10px;}
.lower-footer .c2 img{position:relative; top:4px; left:0px; padding:0px 10px;}
.lower-footer .c4{position:absolute; right:0px; top:-15px;  width:50px; height:50px; background:#fbb000; }
.lower-footer .c4:hover {background:#000000; }
.lower-footer .c4 a, .lower-footer .c4 a img{ display:block; margin:16px auto;}
.lower-footer .c4 a:hover{}
.footer-btm {padding:15px 24px 13px;}
/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.catrescuedunedin.org.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:outside; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
 
.nav-background .container { }	
#mainlogo{ left:16;}
#block_1 {right:10px; top:50px;}
#block_2{ right:10px; top:20px;}
#block_2 .social {
	display: inline-block;
	margin: 0px 20px 0px 0px;
}
#nav-menu div .sf-menu a span span {padding:20px 0px;}
#nav-menu div .sf-menu a span span { margin:0px 20px;}
#nav-menu div .sf-menu li ul.ukao-submenu {margin-left:-8px; margin-top:20px;}
.header-background{ height:155px;}

.header_content{width:100%; height:370px; background-size:cover;}
.header_content h1{ font-size:40px; font-weight:600; color:#fff; font-family: 'Poppins', sans-serif; text-align:center; margin:0; padding:70px 0 20px; letter-spacing:7px;}
.header_content h2{ font-size:18px; font-weight:400; color:#fff; text-transform:uppercase;  letter-spacing:5px; text-decoration:none; padding:10px 0 30px; }
.header_content h3 a {  display:inline-block; padding:20px 20px 20px; border:solid 1px #fff; text-decoration:none; color:#fff;  font-size:20px; font-weight:700; }
.header_content a:hover{ background:#fbb000;}

.sd-container { padding:50px 0px 50px;}
.sd-container .container{width:960px; margin:auto;}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:300px; height:383px; margin-left:0; float:none; display:inline-block; cursor:pointer; position:relative;}
.sd-container .sd_image{width:300px; height:383px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:300px; height:383px; position:absolute; top:0; left:0; content:''; background-size:cover; }
.sd-container .secound {margin:0px 2px;}
.sd-container .sd_title{position:absolute; bottom:30px; padding:0px 0px 0px; width:100%; }
.sd-container .sd_title h1{font-family: 'Poppins', sans-serif; font-weight:700; font-size:24px; color:#fff; text-transform:uppercase; margin:0 auto; padding:0; letter-spacing:1px; background:#fbb000; width:200px; line-height:49px; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}
.sd-container .box:hover .sd_title h1 {background:rgba(255,255,255,0.6);}
.sd-container .box:hover .sd_title a {color:#56514b;} 


.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */


#footer .container {	padding: 30px 0px 20px; 	width: 940px;}
#footer .first { 	margin: 0 auto;	text-align: left;	width: 300px;}
#footer .last .social { display: inline-block;	margin: 0px 20px 0px 0px; }
#footer .last .footer-nav a { margin:0px 20px;} 
#footer .top { display: block;	color: #fff; font-size: 16px;	font-weight: 600;	margin: 10px auto 10px;}
.footer-btm { padding: 15px 20px 12px;}
#footer{}
.lower-footer .c1 a {  padding: 18px 16px;}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainlogo{ left:0; z-index:1;}
#block_1{ right:0px; top:20px;}
#block_2 { right:10px; top:70px;}
#block_2 .social {display:block; margin-right:0px;}
#block_2 .social a {display:inline-block;}
#block_2 a {display:block;}
.header-background{  }
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:10px; right:10px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}

.header_content{width:100%; height:340px; background-size:cover;}
.header_content h1{ font-size:30px; font-weight:600; color:#fff; font-family: 'Poppins', sans-serif; text-align:center; margin:0; padding:70px 0 20px; letter-spacing:7px;}
.header_content h2{ font-size:18px; font-weight:400; color:#fff; text-transform:uppercase;  letter-spacing:5px; text-decoration:none; padding:10px 0 30px; }
.header_content h3 a {  display:inline-block; padding:20px 20px 20px; border:solid 1px #fff; text-decoration:none; color:#fff;  font-size:20px; font-weight:700; }
.header_content a:hover{ background:#fbb000;}


.sd-container{ padding:40px 0 50px;  margin:auto; text-align:center;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .container{width:748px; margin:auto; text-align:center;}

.sd-container .box{width:240px; height:306px; margin-left:0; float:none; display:inline-block; cursor:pointer; position:relative;}
.sd-container .sd_image{width:240px; height:306px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:240px; height:306px; position:absolute; top:0; left:0; content:''; background-size:cover }
.sd-container .secound {margin:0px 2px;}
.sd-container .sd_title{position:absolute; bottom:20px; padding:0px 0px 0px; width:100%; }
.sd-container .sd_title h1{font-family: 'Poppins', sans-serif; font-weight:700; font-size:20px; color:#fff; text-transform:uppercase; margin:0 auto; padding:0; letter-spacing:1px; background:#fbb000; width:200px; line-height:49px; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}
.sd-container .box:hover .sd_title h1 {background:rgba(255,255,255,0.6);}
.sd-container .box:hover .sd_title a {color:#56514b;} 

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap .container{ width:748px; padding:30px 0px 30px;}
#footer .container {	padding: 30px 0px 20px; 	width: 748px;}
#footer .first { 	margin: 0 auto;	text-align: left;	width: 230px;}
#footer  .container .ten.columns {	width: 480px;}
#footer .last .social { display:block;	margin: 0px 0px 10px 0px; }
#footer .last .footer-nav a { margin:0px 10px;} 
#footer .top { display: block;	color: #fff; font-size: 15px;	font-weight: 600;	margin: 10px auto 10px;}
.footer-btm { padding: 15px 20px 0px;}
#footer{}
.lower-footer .c1 a {  padding: 18px 16px;}
.lower-footer .c1{ margin:auto; text-align:center; clear:both; position:static;}
.lower-footer .c2 {text-align:center; position:static; margin:10px auto;}
.lower-footer .c3{text-align:center; position:static; margin:10px auto;}
.lower-footer .c4{text-align:center; position:static; margin:10px auto 0px; }
.lower-footer .c4 a, .lower-footer .c4 a img {
	display: inline;
	margin: 16px auto 0px;
	vertical-align: bottom;
}

}



@media only screen and (max-width: 767px) {
#mainlogo {
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	width:163px;
}
#mainlogo img{display:block;}
header{ height:auto;}
#block_1{ right:0px; top:20px;}
#block_2 { right:10px; top:70px;}
#block_2 .social {display:block; margin-right:0px;}
#block_2 .social a {display:inline-block;}
#block_2 a {display:block;}
.header-background{ height:165px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:10px; right:10px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.header_content{width:100%; height:340px; background-size:cover;}
.header_content h1{ font-size:30px; font-weight:600; color:#fff; font-family: 'Poppins', sans-serif; text-align:center; margin:0; padding:70px 0 20px; letter-spacing:7px;}
.header_content h2{ font-size:18px; font-weight:400; color:#fff; text-transform:uppercase;  letter-spacing:5px; text-decoration:none; padding:10px 0 30px; }
.header_content h3 a {  display:inline-block; padding:20px 20px 20px; border:solid 1px #fff; text-decoration:none; color:#fff;  font-size:20px; font-weight:700; }
.header_content a:hover{ background:#fbb000;}

/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container .box{width:240px; height:306px; margin:10px auto; float:none; display:inline-block; cursor:pointer; position:relative;}
.sd-container .sd_image{width:240px; height:306px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:240px; height:306px; position:absolute; top:0; left:0; content:''; background-size:cover }
.sd-container .secound {margin:0px 20px;}
.sd-container .sd_title{position:absolute; bottom:20px; padding:0px 0px 0px; width:100%; }
.sd-container .sd_title h1{font-family: 'Poppins', sans-serif; font-weight:700; font-size:20px; color:#fff; text-transform:uppercase; margin:0 auto; padding:0; letter-spacing:1px; background:#fbb000; width:200px; line-height:49px; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}
.sd-container .box:hover .sd_title h1 {background:rgba(255,255,255,0.6);}
.sd-container .box:hover .sd_title a {color:#56514b;} 
/* Middle Boxes */
 

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

 

/* Footer */
.top_footer_wrap .container{ padding:40px 0; width:100%;}
 
#footer .container {	padding: 30px 0px 20px; 	width: 100%;}
#footer .first { 	margin: 0 auto;	text-align: center;	width: 100%}
#footer  .container .ten.columns {	width: 100%; margin: auto; text-align:center;}
#footer .last .social { display: inline-block;	margin: 0px 20px 0px 0px; }
#footer .last .footer-nav a { margin:0px 10px;} 
#footer .top { display: block;	color: #fff; font-size: 15px;	font-weight: 600;	margin: 10px auto 10px;}
.footer-btm { padding: 15px 0px 0px;}
#footer{}
a.shift_things{display:none;}
.lower-footer {text-align:center;} 
.lower-footer .container { 	width: 100%; text-align:center;}
.lower-footer .c2 a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
}
.lower-footer .c2 {display:block; width:100%; text-align:center;}
.lower-footer .c1 a {  padding: 18px 16px;}
.lower-footer .c3 {	position: static; margin:auto; text-align:center;}
.lower-footer span#company{ margin-bottom:20px; }
.lower-footer .c4 {position:static; margin:auto; text-align:center;}
 .lower-footer .c4 a{	display: block;	margin: 0px auto;}
  .lower-footer .c4 a img  {padding:14px 0px 0px;}
/* Footer */

}

@media only screen and (max-width: 479px) {
#mainlogo {
	display:block;
	position:static;
 	margin:5px auto;
	width:163px;
}
#mainlogo img{display:block;}
header{ height:auto;}
#block_1{ right:0px; top:20px;}
#block_2 {  position:static; margin:10px auto; text-align:center;}
#block_2 .social {display:block; margin-right:0px;}
#block_2 .social a {display:inline-block;}
#block_2 a {display:block;}
.header-background{ height:148px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:10px; right:10px; text-align:left;}
.container .eight.columns{ width:100%; text-align:center;}

.header_content{width:100%; height:340px; background-size:cover;}
.header_content h1{ font-size:25px; font-weight:600; color:#fff; font-family: 'Poppins', sans-serif; text-align:center; margin:0; padding:90px 0 20px; letter-spacing:5px;}
.header_content h2{ font-size:18px; font-weight:400; color:#fff; text-transform:uppercase;  letter-spacing:3px; text-decoration:none; padding:10px 0 10px; }
.header_content h3 a {  display:inline-block; padding:20px 20px 20px; border:solid 1px #fff; text-decoration:none; color:#fff;  font-size:20px; font-weight:700; }
.header_content a:hover{ background:#fbb000;}

 /* Footer */
.top_footer_wrap .container{ padding:40px 0; width:100%;}
 
#footer .container {	padding: 30px 0px 20px; 	width: 100%;}
#footer .first { 	margin: 0 auto;	text-align: center;	width: 100%}
#footer  .container .ten.columns {	width: 100%; margin: auto; text-align:center;}
#footer .last .social { display:block;	margin: 10px auto; }
#footer .last .social a {display:inline-block; margin:5px auto;}
#footer .last .footer-nav a { margin:5px auto; display:block; width:180px; height:45px; } 
#footer .last .footer-nav a:last-child {margin:5px auto;}
#footer .top { display: block;	color: #fff; font-size: 15px;	font-weight: 600;	margin: 10px auto 10px;}
#footer .top a {
	color: #fff;
	text-decoration: none;
	display: block;
}
.footer-btm { padding: 15px 0px 0px;}
#footer{}
a.shift_things{display:none;}
.lower-footer {text-align:center;} 
.lower-footer .container { 	width: 100%; text-align:center;}
.lower-footer .c2 a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
}
.lower-footer .c2 {display:block; width:100%; text-align:center;}
.lower-footer .c1 a {  padding: 18px 16px;}
.lower-footer .c3 {	position: static; margin:auto; text-align:center;}
.lower-footer span#company{ margin-bottom:20px; }
.lower-footer .c4 {position:static; margin:auto; text-align:center;}
.lower-footer .c4 a{display: block;	margin: 0px auto;}
.lower-footer .c4 a img  {padding:14px 0px 0px;}
.lower-footer .c2 a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
	display: block;
}
.lower-footer .c2 span.sep {display:none;}
#dash {display:none;}
/* Footer */


}

@media only screen and (max-width: 360px) {
	#mainlogo{ margin:10px auto 10px; position:static;}
	.header-background {height:180px;}
 
.lower-footer .c2 a {display:block; margin:5px auto;}
.lower-footer .c2 span.sep {display:none;}
.header_content{width:100%;   background-size:cover; padding:0px 0px;}
}